API Documentation |
MainCanvas

Package | ch.unil.cbg.ExpressionView.view
Class | public class MainCanvas
Inheritance | MainCanvas mx.containers.Canvas

Public Methods

| Method | Defined By
--- | --- | ---
|  | MainCanvas() | MainCanvas

Protected Methods

| Method | Defined By
--- | --- | ---
|  | createChildren():void [override] | MainCanvas
|  | updateDisplayList(unscaledWidth:Number, unscaledHeight:Number):void [override] | MainCanvas

Constructor Detail

MainCanvas | () | Constructor

`public function MainCanvas()`

Method Detail

createChildren | () | method

`override protected function createChildren():void`

updateDisplayList | () | method |

`override protected function updateDisplayList(unscaledWidth:Number, unscaledHeight:Number):void`

Parameters

| `unscaledWidth:Number`
| `unscaledHeight:Number`

Mon Oct 17 2011, 09:13 PM -04:00